<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>Friend form</title>
    </head>
    <body>
        <form action="" method="POST">
            {{ form.as_p }}
            <!-- {% csrf_token %}
            <p>Name: </p><input type="text" name="name" required>
            <p>NPM: </p><input type="text" name="npm" required maxlength="10">
            <p>DOB: </p><input type="date" name="dob" required> -->
            <p><input type="submit" value="Submit"></p>
        </form>
    </body>
</html>